/* admin */

a.post-edit-link {
	display: inline-block;
	margin: 10px 0;
	padding: 0 10px;
	height: 36px;
	line-height: 36px;
	font: {
		size: 17px;
		weight: bold;
	}
	background-color: $red;
	color: $white !important;
	@include border-radius(5px);
	@include transition(background-color 0.222s linear);
	
	&:hover {
		background-color: $black;
	}
	
	&:before {
		@include icon($fa-var-wrench);
		display: inline-block;
		margin-right: 8px;
	}
}
